Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # iterator_is_step Struct Template Reference [xxx_is_step] `#include <metafunctions.hpp>` ## Detailed Description ### template<typename I> struct boost::gil::iterator_is_step< I > Determines if the given iterator has a step that could be set dynamically.
The documentation for this struct was generated from the following file: metafunctions.hpp